Support » Fixing WordPress » migrating 1.5.2 from php4 to php 5.1.4

  • My host has switch servers, and they’ve upgraded to PHP 5.1.4. As a result, my blog -a 1.5.2. version- doesn’t show any of the postings anymore, only the header and the sidebar. You can see it here.

    Has anyone any idea what I should do about it?

    Thanks so much,
    Constantin

Viewing 6 replies - 1 through 6 (of 6 total)
  • Moderator Samuel Wood (Otto)

    (@otto42)

    WordPress.org Admin

    Update to the latest WordPress (2.02), perhaps? Might work. Make sure to make a backup copy of your blog, of course.

    Thanl you for the suggestion 🙂 The thing is that I have a bunch of plugins installed, and I’m not sure they’re going to play well with 2.02.

    1.5.3 might work with php5, but I’m not positive… I know it has some other fixes since 1.5.2 though.

    Moderator Samuel Wood (Otto)

    (@otto42)

    WordPress.org Admin

    cbasturea: Sounds like a good reason for a minor redesign. 😉

    Many plugins made for 1.5 do work, but yes, many don’t. Of those that don’t, usually updates can be found for them if you google around a bit. Or you can find something that does pretty much the same thing, even if it does it differently.

    You can check the plugins’ compatibility here:
    http://codex.wordpress.org/User:Matt/2.0_Plugin_Compatibility

    OK, I got the message 🙂 If there’s no way to make PHP 5 to work with 1.5.3. I guess I’ll have to update to 2.0. Unless there’s a magical solution out there…

Viewing 6 replies - 1 through 6 (of 6 total)
  • The topic ‘migrating 1.5.2 from php4 to php 5.1.4’ is closed to new replies.